using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;

namespace CallCenterApi.Interface.Models.Input
{
    public class RegionCategoryInput
    {
        /// <summary>
        /// 
        /// </summary>
        public int F_RegionId
        {
            set;
            get;
        } = 0;
        /// <summary>
        /// 
        /// </summary>
        public int? F_ParentId
        {
            set;
            get;
        } = 0;
        /// <summary>
        /// 
        /// </summary>
        public string F_RegionName
        {
            set;
            get;
        }
        /// <summary>
        /// 
        /// </summary>
        public int? F_Sort
        {
            set;
            get;
        }
        public int? F_Layer
        {
            set;
            get;
        }
    }
}